#!/bin/bash
if [ ! -d "./log" ]; then
    mkdir "./log"
    echo "Directory './log' created."
else
    echo "Directory './log' already exists."
fi
nohup python2 callback-pjisuv.py > log/callback-pjisuv.out 2>&1 &